@import url(https://fonts.googleapis.com/earlyaccess/mplus1p.css);
@import url(https://fonts.googleapis.com/css?family=EB+Garamond);
@import url(https://fonts.googleapis.com/css?family=Montserrat);
@font-face {
  font-family: DIN_C_B;
  src: url(../fonts/DIN_C_B.ttf);
}
* {
  box-sizing: border-box;
  font-family: ten-mincho-text, serif;
  font-weight: 400;
  font-style: normal;
}

html {
  background: #000;
}

body {
  width: 100%;
  font-size: 1.3rem;
  overflow-x: hidden;
}

body#newdesign {
  background: #000 url("../images/2020/bg.png") repeat;
  background-size: 25%;
  position: relative;
}
body#newdesign.bg2021 {
  background: #000 url("../images/2021/bg.png") repeat;
  background-size: 25%;
  position: relative;
}

body#newdesign.under {
  color: #FFF;
  background: #000;
}
body#newdesign.under h1 {
  height: auto !important;
  border-bottom: 1px solid #FFF;
}
body#newdesign.under article {
  padding: 0px !important;
}
body#newdesign.amabie {
  background: #000 url("../images/bg_amabie.png") no-repeat top !important;
  background-size: 100% auto !important;
}
body h1 {
  position: relative;
  height: 105px;
  margin: 0 0 10px 0;
}
@media screen and (max-width: 768px) {
  body h1 {
    height: auto;
    margin: 0 0 10px 0;
  }
}
body h1 img {
  position: absolute;
  left: 50%;
  top: 15px;
  margin-left: -480px;
}
@media screen and (max-width: 768px) {
  body h1 img {
    position: static;
    left: auto;
    margin-left: auto;
  }
}
body .memberList {
  width: 1000px; /*230330修正*/
  margin: 20px auto 0;
  display: flex;
  /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
body .memberList li {
  width: calc(100% / 8);
}
body .memberList.newList li {
  width: calc(100% / 12); /*230330修正*/
}
@media screen and (max-width: 768px) {
  body .memberList.newList li {
    width: calc(100% / 3);
    margin: 0;
  }
}
body .memberList li a {
  /*padding: 5px;*/
  display: block;
}
body .memberList li a img {
  width: 100%;
}
body .memberList li a:hover {
  animation: swing 2s infinite;
}
body .memberList li.monthsTheme {
  position: static;
}
@media screen and (max-width: 768px) {
  body .memberList li.monthsTheme {
    position: relative;
    background: url("../images/2020/bg_deviltheme.png") no-repeat;
    background-size: cover;
  }
}
body .memberList li.monthsTheme .themebox {
  position: absolute;
  width: 300px;
  height: 100px;
  padding: 10px;
  right: 50%;
  top: 0px;
  margin-right: -500px;
}
body .memberList li.monthsTheme .themebox:after {
  content: '';
  clear: both;
  display: inline-block;
  width: 100%;
}
@media screen and (max-width: 768px) {
  body .memberList li.monthsTheme .themebox {
    position: static;
    width: 100%;
    display: block;
    padding: 15px 0px;
  }
}
body .memberList li.monthsTheme .themebox .thumb {
  width: 80px;
  height: 80px;
  float: left;
  margin: 0 10px 0 0;
}
body .memberList li.monthsTheme .themebox .thumb img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  body .memberList li.monthsTheme .themebox .thumb {
    float: none;
    width: 100%;
    display: block;
    height: auto;
    margin: 0 0 5px 0;
  }
  body .memberList li.monthsTheme .themebox .thumb img {
    width: 70%;
    margin: 0 auto;
    display: block;
  }
}
body .memberList li.monthsTheme .themebox .month {
  width: 190px;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
  margin: 0 0 10px 0;
  font-size: 13px;
  float: left;
  padding: 10px 0;
  border-bottom: 1px dashed #000;
}
@media screen and (max-width: 768px) {
  body .memberList li.monthsTheme .themebox .month {
    width: 100%;
    text-align: center;
    font-size: 10px;
    margin: 0 0 5px 0;
    padding: 5px 0;
  }
}
body .memberList li.monthsTheme .themebox .themeTit {
  width: 190px;
  font-weight: bold;
  display: block;
  letter-spacing: 0;
  font-size: 13px;
  float: left;
  line-height: 1.4em;
}
@media screen and (max-width: 768px) {
  body .memberList li.monthsTheme .themebox .themeTit {
    width: 100%;
    text-align: center;
    font-size: 10px;
  }
}
@media screen and (max-width: 768px) {
  body .memberList {
    width: 100%;
  }
  body .memberList li {
    width: calc(33.3% - 10px);
    margin: 5px;
  }
}
body .bnr_cast li {
  margin: 10px 5px 0 5px;
}
@media screen and (max-width: 768px) {
  body .bnr_cast li {
    margin: 10px auto 0;
  }
}
body .bnr_cast li a {
  display: block;
}
body .bnr_cast li a:hover {
  animation: hurueru .1s infinite;
}
body .bnr_menu li a {
  display: block;
}
body .bnr_menu li a:hover {
  animation: hurueru .1s infinite;
}

#subContents {
  height: auto;
}
#subContents .cast {
  padding: 5px;
  position: relative;
  z-index: 0;
  border: 1px solid #FFF;
}
#subContents .cast:before {
  content: '';
  width: calc(100% - 10px);
  height: calc(100% - 10px);
  position: absolute;
  z-index: 1;
  border: 1px dashed #FFF;
}
#subContents .cast .ph_cnt {
  padding: 10px;
}
#subContents .cast .summary_cnt h3 {
  padding:20px 20px 8px;
  margin: 0;
  /*border-bottom: 1px dashed #FFF;*/
	border-bottom: none;
}
#subContents .cast .summary_cnt h3.castName{
  border-bottom: 1px dashed #FFF;
  }
#subContents .cast .summary_cnt h4.d-name{
  padding-left: 50px;
	margin-left: 1em;
  line-height: 3em;
  background: url(../images/2023/de-mark.png) left 6px top 10px no-repeat;
  background-size: 40px auto;
	border-bottom: 1px dashed #FFF;
  }
@media screen and (max-width: 800px) {
  #subContents .cast .summary_cnt h4.d-name{
    padding-left:36px;
		line-height: 1.5em;
    font-size: 0.85em;
    background:url(../images/2023/de-mark.png) left 6px top 0px no-repeat;
		background-size: 30px auto;
		}
  }
#subContents .cast .summary_cnt .txt_cnt {
  padding: 20px;
}
#cast_btn {
  max-width: 1200px!important;
  }

#cast_btn li {
  width: calc(100% / 12)!important;
}
#cast_btn li a {
  display: block;
  padding: 10px 5px;
  background: none;
  border: none;
	height: auto;
	}
#cast_btn li a img {
  width: auto;
  height: 100%;
}

#cast_btn.illust li a img {
  width: 100%;
  height: auto;
	}

.btn_close {
  display: block;
  position: relative;
}
.btn_close:before {
  width: 30px;
  height: 2px;
  background: #FFF;
  content: '';
  transform: rotate(-45deg);
  position: absolute;
  left: 5px;
  top: 20px;
}
.btn_close:after {
  width: 30px;
  height: 2px;
  background: #FFF;
  content: '';
  transform: rotate(45deg);
  position: absolute;
  left: 5px;
  top: 20px;
}

.bnr_twitter .twitter_wall, .bnr_twitter .youtube_wall {
  background: #FFF;
}
.bnr_twitter .youtube_wall {
  background: #FFF;
  width: 300px;
  height: 230px;
  margin-bottom: 20px;
}
.bnr_twitter .twitter_head, .bnr_twitter .youtube_head {
  background: url("../images/2020/bg_tw_head.png") no-repeat top;
  background-size: 100%;
}
.bnr_twitter .twitter_foot, .bnr_twitter .youtube_foot {
  background: url("../images/2020/bg_tw_foot.png") no-repeat bottom;
  background-size: 100%;
  height: 20px;
  bottom: 0px;
}
.bnr_twitter .youtube_cnt {
  width: 100%;
  height: 100%;
  background: #EEE;
  position: relative;
  /*background: url("../images/2020/youtube_dummy.jpg") no-repeat;*/
  background-size: 100% auto;
}
.bnr_twitter .youtube_cnt iframe {
  width: 100%;
  height: 100%;
}
.bnr_twitter .youtube_cnt a {
  width: 100%;
  position: absolute;
  bottom: 0px;
	left: 0px;
}
.bnr_twitter .youtube_cnt a img {
  width: 100%;
}

#amabie h1 {
  height: auto;
  border-bottom: 1px solid #FFF;
}
#amabie h2 {
  font-weight: bold;
  width: 650px;
  margin: 0 auto;
  padding: 10px 0;
  font-size: 16px;
}
#amabie .img_dl_area {
  display: flex;
  /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 650px;
  margin: 0 auto;
  padding: 0 0 60px 0;
}
#amabie .img_dl_area .thumb {
  width: 305px;
  height: 287px;
  background: #FFF;
  border-radius: 10px;
  padding: 5px;
}
#amabie .img_dl_area .thumb a {
  width: 295px;
  height: 277px;
  display: block;
  overflow: hidden;
}
#amabie .img_dl_area .thumb a img {
  width: 295px;
  height: 277px;
  object-fit: cover;
  transition: all .3s;
  transform: scale(1, 1);
}
#amabie .img_dl_area .thumb a:hover img {
  transition: all .3s;
  transform: scale(1.1, 1.1);
}
#amabie .img_dl_area .thumb p {
  padding: 10px;
  font-weight: bold;
  text-align: center;
}
#amabie .youtube_area, #about .youtube_area{
  width: 650px;
  height: 350px;
  margin: 0 auto;
  background: #FFF;
  border-radius: 10px;
  padding: 5px;
}
#amabie .youtube_area .movie_cnt, #about .youtube_area .movie_cnt {
  width: 640px;
  height: 340px;
  background: url("../images/bg_movie_coming.jpg") no-repeat;
  background-size: 100% auto;
}

.variousUses h1 {
  height: auto;
  border-bottom: 1px solid #FFF;
}
.variousUses h2 {
  font-weight: bold;
  width: 650px;
  margin: 0 auto;
  padding: 10px 0;
  font-size: 16px;
}
.variousUses .img_dl_area {
  display: flex;
  /* Safari */
  display: -webkit-flex;
  -webkit-flex-wrap: wrap;
  /* Safari */
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 650px;
  margin: 0 auto;
  padding: 0 0 60px 0;
}
.variousUses .img_dl_area .thumb {
  width: 612px;
  height: 436px;
  background: #FFF;
  border-radius: 10px;
  padding: 5px;
}
.variousUses .img_dl_area .thumb a {
  width: 600px;
  height: 424px;
  display: block;
  overflow: hidden;
}
.variousUses .img_dl_area .thumb a img {
  width: 600px;
  height: 424px;
  object-fit: cover;
  transition: all .3s;
  transform: scale(1, 1);
}
.variousUses .img_dl_area .thumb a:hover img {
  transition: all .3s;
  transform: scale(1.1, 1.1);
}
.variousUses .img_dl_area .thumb p {
  padding: 10px;
  font-weight: bold;
  text-align: center;
}
@media screen and (max-width: 600px) {
.variousUses h2 { width: 100%; }
.variousUses .img_dl_area { width: 100%; }
.variousUses .img_dl_area .thumb { width: 100%;	}
.variousUses .img_dl_area .thumb a { width: 100%;	}
.variousUses .img_dl_area .thumb a img { width: 100%;	}
}
@media screen and (max-width: 600px) {
  #about .youtube_area, #about .youtube_area .movie_cnt{max-width:100%;}
	}

@keyframes hurueru {
  0% {
    transform: translate(0px, 0px) rotateZ(0deg);
  }
  25% {
    transform: translate(2px, 2px) rotateZ(1deg);
  }
  50% {
    transform: translate(0px, 2px) rotateZ(0deg);
  }
  75% {
    transform: translate(2px, 0px) rotateZ(-1deg);
  }
  100% {
    transform: translate(0px, 0px) rotateZ(0deg);
  }
}

dl.netkyoku dt{font-weight: bold;}
dl.netkyoku dd{margin-left:1em;}


/* Universal use
--------------------------------------------------------- */
/* テキスト - SPのみ
------------------------*/
@media screen and (max-width:400px){
  .brSP:before{content:"\A";display:block}
  .hiddenSP,.forPC,.forTB{display:none}
}
/* テキスト - TBのみ
------------------------*/
@media screen and (min-width:400px) and (max-device-width:991px){
  .brTB:before{content:"\A";display:block}
  .hiddenTB,.forPC,.forSP{display:none}
}
/* テキスト - PC
------------------------*/
@media screen and (min-width:992px){
  .brPC:before{content:"\A";display:block}
  .hiddenPC,.forTB,.forSP{display:none}
}